/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

/* 1234abcd */

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mp-recent-posts h4 {
	color: white !important;
	padding-left: 20px;
	padding-right: 20px;
}
.mp-recent-posts p {
	color: white;
	padding: 0 20px 0 20px !important;
}
.mp-recent-posts .vc_btn3-container.vc_btn3-left {
	padding-left: 20px;
}
.mp-recent-posts .vc_gitem-zone-mini {
	background-color: #383f40;
}
.mp-recent-posts .vc_gitem-zone a.vc_gitem-link.vc_btn3 {
	border: 3px solid #fff !important;
	color: white !important;
	padding: 14px 24px !important;
	font-size: 12px !important;
	line-height: 100% !important;
	background: none !important;
}
.mp-recent-posts .vc_gitem-zone a.vc_gitem-link.vc_btn3:hover {
	background-color:white !important;
	color: #333 !important;
}
/* popup maker */
#popmake-10800 .entry-title a {
	color: #fff;
}
#popmake-10800 li.ecs-event {
	 list-style-type: none;
 }
/* publications page styles */
.publications-grid {
	display: grid;
	grid-template-columns: 1fr;
}
.publications-grid-box1 {
	grid-row-start: 1;
	grid-row-end: 1;
	padding: 0 5px;
}
.publications-grid-box2 {
	background: #eee; /* f7f7f7 */
	grid-column: 1 / 1;
	padding: 0 5px;
}
.publications-grid-box3 {
	grid-column: 1 / 1;
	padding: 0 5px;
}
.publications-grid-box4 {
	grid-column: 1 / -1;
	height: 10px;
	border-bottom: 5px solid #eee;
}

hr.publications {
	border-top: 5px solid #eee;
}
section .publication-table-wrapper {
	max-width: auto !important;
	padding: 15px;
	color: #333;
	border: 1px solid #ddd;
	-webkit-box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.05);
	-moz-box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.05);
	box-shadow: 5px 10px 15px -5px rgba(0,0,0,0.05);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	padding: 0 !important;
	position: relative;
	overflow: hidden;
}
/* style grid */
h2.publications {
	font-size: 1.5rem;
	line-height: 1;
	margin-bottom: 0;
}
/* publications accordian */

.publications-accordion {
	padding: 0;
	color: #444;
	cursor: pointer;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
	background-color: #eee;
}
button.publications-accordion {
	vertical-align: baseline;
}
.publications-active, .publications-accordion:hover {
	background-color: #ccc;
}

.publications-panel {
	padding: 0 18px;
	display: none;
	background-color: white;
	overflow: hidden;
}
section.publication-table-wrapper h2.screen-reader-text {
	display: none;
}
/* publications search button */
input#search-submit {
	width: 150px;
}
input#search-submit {
	width: 60px;
	height: 35px;
	margin: auto 2px;
}
input#search-submit {
	width: 85px;
	height: 45px;
	margin: 0 5px 10px 10px;
	color: white;
	font-weight: bold;
	font-size: 100% !important;
	background: #4ac4d4
}
input#search-submit:hover {
	background-color: white !important;
	color: #404040 !important;
	border: 3px solid #404040 !important;
}
section .publication-filter {
	margin: 10px 0;
}